TRANSLATION_CREDIT=Google \ubc88\uc5ed :\uc5d0 \uc758\ud574 \ud55c\uad6d\uc5b4\ub85c \ubc88\uc5ed
FILE=\ud30c\uc77c
Version=\ubc84\uc804
OPEN_BCAD=BCAD \ud30c\uc77c\uc5d0\uc11c \uc5f4\uae30 \uc124\uacc4
BIKE=\uc790\uc804\uac70
RIDER=\ucd94\uc11c
OPENRECENTBCAD=\uc5f4\uae30 \ucd5c\uadfc BCAD \ud30c\uc77c
SAVE=\uc800\uc7a5
SAVE_AS=\ub2e4\ub978 \uc774\ub984\uc73c\ub85c \uc800\uc7a5
EXPORTCSV=\uc218\ucd9c \ube4c\ub529 \uc0ac\uc591 (CSV \ud30c\uc77c\uc5d0\uc11c)
EXPORTBITMAP=\uc218\ucd9c \ube44\ud2b8\ub9f5 (BMP \ud30c\uc77c, PNG\ub85c, JPG)\uc744
EXPORTDXF=DXF \ub0b4\ubcf4\ub0b4\uae30
EXPORTSVG=\ub0b4\ubcf4\ub0b4\uae30\ub294 SVG
EXPORTPDF=PDF\ub85c \ub0b4\ubcf4\ub0b4\uae30
EXPORT_MITRE_TEMPLATE=\uc218\ucd9c \ub9c8\uc774\ud130 \uc11c\uc2dd \ud30c\uc77c (PDF \ud30c\uc77c)
MITERS=Miters
WALL_THICKNESS=\ubcbd \ub450\uaed8
TOP=\ud0d1
BOTTOM=\ubc14\ub2e5
LEFT=\uc67c\ucabd
RIGHT=\uc624\ub978\ucabd
BOTTOMBRACKET=\ud558\ub2e8 \ube0c\ub798\ud0b7
PRINT=\uc778\uc1c4
OK=\ud655\uc778
CANCEL=\ucde8\uc18c
IMAGEFORMAT=\uc774\ubbf8\uc9c0 \ud615\uc2dd
IMPORTPHOTO=\uc0ac\uc9c4 \uac00\uc838\uc624\uae30
IMAGESIZE=\uc774\ubbf8\uc9c0 \ud06c\uae30
IMAGEofCURRENTview=\ud604\uc7ac\ubcf4\uae30\uc758 \uc774\ubbf8\uc9c0
SCALEDIMAGEofCURRENTview=\ud604\uc7ac\ubcf4\uae30\uc758 \ucd95\uc18c \uc774\ubbf8\uc9c0
SCALEDIMAGEofBIKE=\uc790\uc804\uac70\uc758 \ucd95\uc18c \uc774\ubbf8\uc9c0
VIEW=\ubcf4\uae30
REFIT=\uc218\ub9ac
LOCKSCALE=\uc7a0\uae08 \uaddc\ubaa8
LOCKFRAME=\ud504\ub808\uc784\uc774 \ubcc0\ud654\ud558\ub294 \ubc14\ud034 \ub610\ub294 \ud3ec\ud06c \ub3d9\uc548 \uc7a0\uaca8 \uc788\uc2b5\ub2c8\ub2e4.
FRAMEUNLOCKED=\ud504\ub808\uc784 \uc7a0\uaca8 \uc788\uc9c0
LOCKFRAME_HANDLEBARS_SADDLE=\ud504\ub808\uc784, \uc548\uc7a5 \ud074\ub7a8\ud504 \ubc0f \ud578\ub4e4 \ud074\ub7a8\ud504\uac00 \ubcc0\uacbd \ud720 \ub610\ub294 \ud3ec\ud06c \ub3d9\uc548 \uc7a0\uaca8\uc788\ub2e4.
ANIMATE=\ud65c\uae30 \ub760\uac8c\ud558\ub2e4
CROSSHAIRS=\uc2ed\uc790\ud615
CENTERLINES=Centerlines
STAYS_AUXILIARY_VIEW=\uc219\ubc15 (\ubcf4\uc870\ubcf4\uae30)
PHOTO=\uc0ac\uc9c4
HEADSET=\ud5e4\ub4dc\ud3f0
TOE_OVERLAP=\ubc1c\uac00\ub77d\uc774 \uc624\ubc84\ub7a9
DIMS=\uce58\uc218
DIMENSION=\ucc28\uc6d0
TEXTSIZE=\ud14d\uc2a4\ud2b8 \ud06c\uae30
SMALL=\uc791\uc740
MEDIUM=\ub9e4\uc9c8
LARGE=\ud070
XLARGE=\ucd08\ub300\ud615
DISPLAY=\ub514\uc2a4\ud50c\ub808\uc774
SELECTALL=\ubaa8\ub450 \uc120\ud0dd
UNSELECT=\ubaa8\ub450 \uc120\ud0dd \ucde8\uc18c
CHAINSTAYLENGTH=\uccb4\uc778 \uae38\uc774\ub97c \uc720\uc9c0
CHAINSTAYLENGTH2=\uccb4\uc778 \uae38\uc774\ub97c \uc720\uc9c0
CHAINSTAYLENGTH_TWO=\uccb4\uc778 \uae38\uc774\ub97c \uc720\uc9c0 2
BLADE_WIDTH=\ube14\ub808\uc774\ub4dc \ud3ed
TIP_DIAMETER=\ud301 \uc9c1\uacbd
FORKLENGTH=\ud3ec\ud06c \uae38\uc774
FORKLENGTHminusSAG=\ud3ec\ud06c \uae38\uc774 (\ub9c8\uc774\ub108\uc2a4 \ucc9c\uce6d\uc790\ub9ac)
FORKOFFSETrake=\ud3ec\ud06c (\uac08\ud034) \uc624\ud504\uc14b
FRAME=\uc561\uc790
FRONTCENTER=\ud504\ub860\ud2b8 \uc13c\ud130
FRONTCENTERdistance=\ud504\ub860\ud2b8 \uc911\uc2ec \uac70\ub9ac
HANDLEBARfromBB_X=\ud314\uc790 BB \ud0c4 (X)\ub85c\ubd80\ud130
HANDLEBARfromBB_Y=\ud314\uc790 BB \ud0c4 (Y) \uac1c\uc758\ub85c\ubd80\ud130
HANDLEBARfromBB_Direct=\ud314\uc790 BB \ud0c4\uc5d0\uc11c (\uc9c1\ud1b5)
HEADTUBEBOTTOMX=\ud5e4\ub4dc \ud29c\ube0c \ud558\ub2e8 (\uc5d1\uc2a4)
HEADTUBEBOTTOMY=\ud5e4\ub4dc \ud29c\ube0c \ud558\ub2e8 (Y) \uac1c\uc758
HEADTUBEBOTTOM_DIRECT=\ud5e4\ub4dc \ud29c\ube0c \ud558\ub2e8 (\uc9c1\ud1b5)
ALTERNATIVE_TOP_TUBE=\ub300\uccb4 \uac00\uae30 \uad00 \uce21\uc815
SEATTUBEMITER_TO_BOTTOM_EDGE_OF_TOPTUBE=\uac00\uae30 \uad00\uc758 \ud558\ub2e8 \uac00\uc7a5\uc790\ub9ac\uc5d0 \uc88c\uc11d \ud29c\ube0c \uc8fc\uad50\uad00
BB_TO_TOPTUBE_HEADTUBE_JUNCTION=\ud5e4\ub4dc \ud29c\ube0c \uc811\ud569\uc744 - \ubcf4\ubcf4 \ud29c\ube0c \ub9e8 \uc704\ub85c
BB_TO_LOWER_EDGE_OF_TOPTUBE_AT_HEADTUBE=BB\uc640 \ud5e4\ub4dc \ud29c\ube0c \uc811\ud569\uc5d0 \uc0c1\ub2e8 \ud29c\ube0c\uc758 \uac00\uc7a5\uc790\ub9ac\uc744 \ub0ae\ucd94\uae30 \uc704\ud574
SEATTUBE_TOPTUBE_JUNCTION_TO_DOWNTUBE_HEADTUBE_JUNCTION=\uc88c\uc11d \ud29c\ube0c - \uc0c1\uc704 \ud29c\ube0c \uc811\ud569 \uad00\uc744 \uba38\ub9ac\uc5d0 - \ub2e4\uc6b4 \ud29c\ube0c \uc811\ud569\uc744
SEATSTAY_TOPJOINT_ANGLE=\uc758\uc790\uac00 \ucd5c\uace0 \uad00\uc808 \uac01\ub3c4\ub97c \uc720\uc9c0
SEATSTAY_MITER_ANGLE=\uc758\uc790\uac00 \uc8fc\uad50\uad00 \uac01\ub3c4\ub97c \uc720\uc9c0
TOPTUBEFRONTMITER=\uac00\uae30 \uad00 \uc55e \ub9c8\uc774\ud130 \uac01\ub3c4
TOPTUBEREARMITER=\ud0d1 \ud29c\ube0c \ud6c4\uba74 \ub9c8\uc774\ud130 \uac01\ub3c4
DOWNTUBEFRONTMITER=\uad00 \uc55e \ub9c8\uc774\ud130 \uac01\ub3c4 \uc544\ub798\ub85c
DOWNTUBEREARMITER=\uad00 \ub9ac\uc5b4 \ub9c8\uc774\ud130 \uac01\ub3c4\ub85c \uc544\ub798\ub85c
SADDLE_HEIGHT_OFF_GROUND=\ub545\ubc14\ub2e5\uc5d0 \ub5a8\uc5b4\uc9c4 \uc548\uc7a5 \ub192\uc774
HANDLEBAR_HEIGHT_OFF_GROUND=\ub545\ubc14\ub2e5\uc5d0 \ub5a8\uc5b4\uc9c4 \ud578\ub4e4 \ub192\uc774
HANDLEBAR_HEIGHT_OFF_GROUND_END=\ub545\ubc14\ub2e5\uc5d0 \ub5a8\uc5b4\uc9c4 \ud578\ub4e4 \ub192\uc774 (handlebar end)
VERTICAL=\uc218\uc9c1\uc120
HORIZONTAL=\uc218\ud3c9
FIT_ADVISOR=\ub9de\ucda4 \uace0\ubb38
MALE=\ub0a8\uc131
FEMALE=\uc5ec\uc131
APPLY_TO_BIKECAD_MODEL=\uc801\uc6a9 \ubaa8\ub378 BikeCAD\uc5d0
CALCULATE=\uacc4\uc0b0
LOCKCROSSHAIRS=\uc790\ubb3c\uc1e0\uac00 \uc8fc\ubaa9\uc744 \ubc1b\uac8c
FIT_SCHEME=\ub9de\ucda4 \ubc29\uc2dd
IMAGE_FILE=\uc774\ubbf8\uc9c0 \ud30c\uc77c
RECOMMENDED_SIZING=\ucd94\ucc9c \uc0ac\uc774\uc9d5
IS_BASED_ON_FORMULA=\uc218\uc2dd\uc744 \uae30\ubc18\uc73c\ub85c
MULTIPLICATION_SYMBOL=\u00d7
HEADTUBEBOTTOM_HJX=\ud5e4\ub4dc \ud29c\ube0c \ubc14\ub2e5 (\ud5e8\ub9ac \uc81c\uc784\uc2a4 \uc5d1\uc2a4)
HEADTUBEBOTTOM_HJY=\ud5e4\ub4dc \ud29c\ube0c \ubc14\ub2e5 (\ud5e8\ub9ac \uc81c\uc784\uc2a4 Y) \uac1c\uc758
HEADTUBE_TOPTUBE_JUNCTION_TO_TOP_OF_HEADTUBE=\ud5e4\ub4dc \ud29c\ube0c - \uc0c1\uc704 \ud29c\ube0c \uc811\ud569 \ud5e4\ub4dc \ud29c\ube0c\uc758 \ub9e8 \uc704\ub85c
HEADTUBE_DOWNTUBE_JUNCTION_TO_BOTTOM_OF_HEADTUBE=\ud5e4\ub4dc \ud29c\ube0c - \ud5e4\ub4dc \ud29c\ube0c\uc758 \ubc14\ub2e5\uc5d0 \ub0b4\ub824 \ud29c\ube0c \uc811\ud569
DECIMAL_PLACES=\uc18c\uc218 \uc7a5\uc18c
IN_INCREMENTS_OF=\ub2e8\uc704\ub85c \ud45c\uc2dc
UNCHECK_TO_APPROXIMATE=BikeCAD\ub294 \ub300\ub7b5 \uc218 \uc788\ub3c4\ub85d \uc120\ud0dd\uc744 \ucde8\uc18c\ud558\uc2ed\uc2dc\uc624
M2MTOPofSEATtoTIPofMITER=BB \ud0c4 \uc8fc\uad50\uad00\uc758 \ud301\uc5d0 \uc88c\uc11d \uad00 \uc704\ub85c \uc5bc\uad74
M2MTOPofSEATtoDOWNTUBEintersection=\ub2e4\uc6b4 \ud29c\ube0c \uad50\ucc28\ub85c\uc5d0 \uc88c\uc11d \uad00 \uc704\ub85c \uc5bc\uad74
DOWNTUBE_BOTTOM_EDGE=\ud29c\ube0c \ubc14\ub2e5 \uac00\uc7a5\uc790\ub9ac \uc544\ub798\ub85c
INSEAM=Inseam
RIDERCOMPARTMENT=\ub77c\uc774\ub354\uc758 \uad6c\ud68d
COCKPIT=\uc870\uc885\uc11d
SADDLEHEIGHT=\uc548\uc7a5 \ub192\uc774
SADDLESETBACK=\uc548\uc7a5 \ub2a6\ucdb0\uc9c4
SADDLETIPtoCLAMP=\uc548\uc7a5 \ud301 \ud074\ub7a8\ud504\ub97c
SADDLETOHANDLEBARREACH=\uc548\uc7a5\uc774 \ud578\ub4e4\uc5d0 \ub3c4\ub2ec
SADDLETOHANDLEBARREACH2=\uc548\uc7a5\uc774 \ud578\ub4e4\uc5d0 \ub3c4\ub2ec 2
SADDLETOHANDLEBARREACH_H=\uc548\uc7a5\uc774 (\uc218\ud3c9)\uc5d0 \ub3c4\ub2ec \ud314\uc790\uc5d0
SETBACK=\ud328\ubc30
STANDOVERHEIGHT=Standover \ub192\uc774
TOPTUBELENGTHeffective=\ud0d1 \ud29c\ube0c \uae38\uc774 (\ud6a8\uacfc)
TRAIL=\ud2b8\ub808\uc77c
WHEELBASE=Wheelbase
HELP=\ub3c4\uc6c0\ub9d0
BIKECADFAQ=BikeCAD \uc790\uc8fc \ubb3b\ub294 \uc9c8\ubb38
SECONDARYFAQ=BikeCAD \ud3ec\ub7fc
SECONDARYURL=http://www.bikecad.ca/forum
ABOUT=\uc18c\uac1c
ZOOM=\uc90c
ANIMRATE=\uc560\ub2c8\uba54\uc774\uc158 \uc18d\ub3c4
PRIMARYDIMS=\uae30\ubcf8 \uce58\uc218
SEATANGLE=\uc88c\uc11d \uac01\ub3c4
HEADANGLE=\ud5e4\ub4dc \uac01\ub3c4
SEATANGLE2=\uc88c\uc11d \uac01\ub3c4
HEADANGLE2=\ud5e4\ub4dc \uac01\ub3c4
SEATTUBE_Center_to_Center=\uc88c\uc11d \ud29c\ube0c \uae38\uc774 (\uc13c\ud130\ub97c \uc911\uc2ec\uc73c\ub85c)
SEATTUBE_Center_to_Top=\uc88c\uc11d \ud29c\ube0c \uae38\uc774 (\uc13c\ud130\ub294 \uc0c1\ub2e8\uc73c\ub85c \uc774\ub3d9)
SEATTUBELENGTH=\uc88c\uc11d \ud29c\ube0c \uae38\uc774
SEATTUBELENGTH_EFFECTIVE=\uc88c\uc11d \ud29c\ube0c \uae38\uc774 (\ud6a8\uacfc)
SEATTUBE_TOOLTIP=\ub9e8 \uc704\ub85c \uc13c\ud130 \ub610\ub294 \uc13c\ud130\ub97c \uc911\uc2ec\uc73c\ub85c \uc88c\uc11d \uad00\uc758 \uae38\uc774\ub97c \uc815\uc758
FRONTCENTER_TOOLTIP=\uc120\ub2e8\uc758 \uae38\uc774\ub97c \uc81c\uc5b4\ud558\ub294 \uc635\uc158\uc774 \ub124 \uc30d \uc911 \ud558\ub098\ub97c \uc0ac\uc6a9
EFFECTIVETOPTUBELENGTH=\ud6a8\uacfc \ucd5c\uace0 \ud29c\ube0c \uae38\uc774
TOPTUBEANGLE=\ud0d1 \ud29c\ube0c \uac01\ub3c4
HEADTUBELENGTH=\ud5e4\ub4dc \ud29c\ube0c \uae38\uc774
BBdrop=BB \ud0c4 \ub4dc\ub86d
BBheight=BB\uc640 \ub192\uc774
BBtooltip=\uc911 \ud558\ub098\ub97c \uc0ac\uc6a9 BB\uc640 \ub4dc\ub86d \ub610\ub294 BB \ub192\uc774\ub294 \ubc14\ub2e5 \ube0c\ub77c\ucf13\uc758 \uc704\uce58\ub97c \uc81c\uc5b4\ud569\ub2c8\ub2e4.
LENGTHofSEATPOSTexposed=sea\u200b\u200btpost\uc758 \uae38\uc774\ub294 \ub178\ucd9c
DROPOUTSPACING=\uac04\uaca9 \ud6c4\uba74 \uc911\ud1f4
DROPOUTSPACING2=\uac04\uaca9 \ud6c4\uba74 \uc911\ud1f4
CUSTOM=\uc0ac\uc6a9\uc790 \uc815\uc758
STANDARD=\ud45c\uc900
MTB=MTB
ROAD=\ub3c4\ub85c
TRACK=\ud2b8\ub799
DROPOUTtooltip=\ud45c\uc900 \uc911\ud1f4 \uac04\uaca9 \ub610\ub294 \uace0\uc720 \uac12\uc758 \uc0ac\uc6a9\uc790 \uc9c0\uc815\uc744 \uc120\ud0dd \uc120\ud0dd\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
TIREDIAMETER=\ud0c0\uc774\uc5b4 \u00F8
STEERINGANGLE=<html>\uc6b4\uc601 \uc81c\ud488<BR>\uac01\ub3c4</html>
REARWHEEL=\ub4b7\ubc14\ud034
FRONTWHEEL=\uc55e\ubc14\ud034
WHEELS=\ud720
SADDLE=\uc548\uc7a5
LENGTH=\uae38\uc774
THICKNESS=\ub450\uaed8
ANGLE=\uac01\ub3c4
FOREANDAFT=\uc0dd\uba85\uc904
HEADSETandSPACERS=\ud5e4\ub4dc\uc14b\uacfc \uc2a4\ud398\uc774\uc11c
SPACERS=\uc2a4\ud398\uc774\uc11c
UPPERSTACK=\uc5b4\ud37c\ub294 \ub192\uc774 \uc2a4\ud0dd
LOWERSTACK=\ubc11\uc5d0 \ub192\uc774 \uc2a4\ud0dd
UPPERSTACK2=\uc5b4\ud37c\ub294 \ub192\uc774 \uc2a4\ud0dd 2
LOWERSTACK2=\ubc11\uc5d0 \ub192\uc774 \uc2a4\ud0dd 2
OFFSET=\uc624\ud504\uc14b
TRAVEL=\uc5ec\ud589
SAG=\ucc98\uc9d0
STRAIGHTBLADE=\uc2a4\ud2b8\ub808\uc774\ud2b8 \ube14\ub808\uc774\ub4dc
SUSPENSION=\uc11c\uc2a4\ud39c\uc158
FORKHEADSETSADDLE=\ud3ec\ud06c, \ud5e4\ub4dc\uc14b\uacfc \uc548\uc7a5
CRANKS=Cranks
PEDALS=\ud398\ub2ec
SHOES=\uad6c\ub450
SHOESIZE=\uc2e0\ubc1c \uc0ac\uc774\uc988
FOOTandCRANKrelative=\ubc1c \ubc0f \uc0c1\ub300 \uc704\uce58\ub97c \ud06c\ub7ad\ud06c
HEELatHIGHEST=\ub4a4\uafc8\uce58 \ucd5c\uace0\uc5d0
HEELatLOWEST=\ub4a4\uafc8\uce58\uc5d0 \ucd5c\uc800
STEM=\uc904\uae30
HANDLEBAR=\ud314\uc790
INCLUDEBRAKES=\ud3ec\ud568 \ube0c\ub808\uc774\ud06c \ub808\ubc84
WIDTH=\ub108\ube44
HEIGHT=\uace0\ub3c4
BRAKELEVERPOSITION=\ube0c\ub808\uc774\ud06c \ub808\ubc84 \uc704\uce58
AEROBARS=Aerobars
AEROBAR_PADS=Aerobar\uac00 \ud328\ub4dc
RIDERANATOMY=\ub77c\uc774\ub354\uc758 \ud574\ubd80\ud559
CROUCH=\ubab8\uc744 \uad6c\ubd80 \ub9ac\ub2e4
TRANSPARENCY=\ud22c\uba85\ub3c4
HANDPOSITION=\ud578\ub4dc \uc704\uce58
SEATTUBE=\uc88c\uc11d \uad00
AERO=\uc5d0\uc5b4\ub85c
CONSTANTDIAMETER=\uc0c1\uc218 \uc9c1\uacbd
VARIABLEDIAMETER=\uac00\ubcc0 \uc9c1\uacbd
SEATTUBESTYLETIP=\uc120\ud0dd \uc88c\uc11d \ud29c\ube0c \uc2a4\ud0c0\uc77c
DIAMETERatTOP=\uc0c1\ub2e8 \uc9c0\ub984
DIAMETER=\uc9c0\ub984
DIAMETERatBOTTOM=\ud558\ub2e8\uc5d0\uc788\ub294 \uc9c0\ub984
ATBOTTOM=\ud558\ub2e8
ATTOP=\uc0c1\ub2e8
CHORDLENGTH=\ud654\uc74c \uae38\uc774
LEADINGEDGEOFFSET=\uc624\ud504\uc14b \ub9ac\ub529 \uc5d0\uc9c0
WHEELCUTDIAMETER=\ud720 \uc9c1\uacbd\uc774 \ucef7
TOPTUBE=\ud0d1 \ud29c\ube0c
TOPTUBESTYLETIP=\uc120\ud0dd\ud558\uc138\uc694 \ucd5c\uace0 \ud29c\ube0c \uc2a4\ud0c0\uc77c
DOWNTUBESTYLETIP=\ud29c\ube0c \uc2a4\ud0c0\uc77c\uc744 \uc120\ud0dd\ud558\uc2ed\uc2dc\uc624
HEADTUBE=\ud5e4\ub4dc \ud29c\ube0c
HEADTUBEDIAMETER=\ud5e4\ub4dc \ud29c\ube0c\uc758 \uc9c1\uacbd
WISHBONE_WIDTH=\uc704\uc2dc\ubcf8 \ud3ed
WISHBONE_CLEARANCE_ABOVE_TIRE=\ud0c0\uc774\uc5b4 \uc704 \uc704\uc2dc\ubcf8 \ud1b5\uad00
BBshellDIAMETER=BB \ud0c4 \uc258 \uc9c1\uacbd
BBshellDIAMETERtext=BB \ud0c4 \uc258 \uc9c1\uacbd
DOWNTUBE=\ud29c\ube0c \uc544\ub798\ub85c
BBshellLENGTH=BB \ud0c4 \uc258 \uae38\uc774
SEATPOST=\uc88c\uc11d \uac8c\uc2dc\ubb3c
TUBING=\uad00\ub958
CHAINSTAYS=\uccb4\uc778 \uc219\ubc15
FROMTOPOFSEATTUBE=\uc2dc\ud2b8 \ud29c\ube0c\uc758 \uc0c1\ub2e8\uc5d0\uc11c
FROMTOPOFHEADTUBE=\ud5e4\ub4dc \ud29c\ube0c\uc758 \uaf2d\ub300\uae30\uc5d0\uc11c
ALONGTOPTUBE=\ub9e8 \ud29c\ube0c\ub97c \ub530\ub77c
ALONGDOWNTUBE=\ub2e4\uc6b4 \ud29c\ube0c\ub97c \ub530\ub77c
WISHBONE=\uc704\uc2dc\ubcf8
SEATSTAYLENGTH=\uc88c\uc11d\uc740 \uae38\uc774\ub97c \uc720\uc9c0
SEATSTAYLENGTH2=\uc88c\uc11d\uc740 \uae38\uc774\ub97c \uc720\uc9c0
SEATSTAYLENGTH3=\uc88c\uc11d\uc740 \uae38\uc774\ub97c \uc720\uc9c0 2
SEATSTAYS=\uc790\ub9ac \uc219\ubc15
PAINTSCHEME=\ud398\uc778\ud2b8 \ubc29\uc2dd
BACKGROUND=\ubc30\uacbd
FRAMEandFORKcolors=\ud504\ub808\uc784\uacfc \ud3ec\ud06c \uc0c9\uc0c1
FIRST=\uccab\uc9f8
SECOND=\ub450\ubc88\uc9f8
THIRD=\uc138\ubc88\uc9f8
FOURTH=\ub137\uc9f8
CHOOSECOLOR=\uc0c9\uc0c1 \uc120\ud0dd
FORK=\ud3ec\ud06c
FORKS=\ud3ec\ud06c
DECALTEXTandCOLORS=\ub370\uce7c \ud14d\uc2a4\ud2b8 \ubc0f \uc0c9\uc0c1
DECALS=Decals
FONT_DT=\ud3f0\ud2b8 (\ub2e4\uc6b4 \ud29c\ube0c 1)
FONT_DT2=\ud3f0\ud2b8 (\ub2e4\uc6b4 \ud29c\ube0c 2)
FONT_ST=\uae00\uaf34 (\uc88c\uc11d \ud29c\ube0c 1)
FONT_ST2=\uae00\uaf34 (\uc88c\uc11d \ud29c\ube0c 2)
FONT_TT=\uae00\uaf34 (\ud0d1 \ud29c\ube0c 1)
FONT_TT2=\uae00\uaf34 (\ud0d1 \ud29c\ube0c 2)
FONT_WR=\uae00\uaf34 (\ub4b7\ubc14\ud034 1)
FONT_WR2=\uae00\uaf34 (\ub4b7\ubc14\ud034 2)
FONT_WF=\uae00\uaf34 (\uc55e\ubc14\ud034 1)
FONT_WF2=\uae00\uaf34 (\uc804\uba74 \ud578\ub4e4 2)
FONT_FORK=\uae00\uaf34 (\ud3ec\ud06c 1)
FONT_FORK2=\uae00\uaf34 (\uc9c0\uac8c\ucc28 2)
FONT_STEM=\uae00\uaf34 (1 \uc904\uae30)
FONT_STEM2=\ud3f0\ud2b8 (2 \uc904\uae30)
FONT_CHAINSTAYS=\uae00\uaf34 (Chainstays 1)
FONT_CHAINSTAYS2=\uae00\uaf34 (Chainstays 2)
FONT_SEATPOST=\uae00\uaf34 (Seatpost 1)
FONT_SEATPOST2=\uae00\uaf34 (Seatpost 2)
PLAIN=\ud3c9\uc6d0
ITALIC=\uc774\ud0e4\ub9ad\uccb4
BOLD=\ub300\ub2f4\ud55c
BOLDandITALIC=\uad75\uac8c \ubc0f \uae30\uc6b8\uc784\uaf34
GRADIENTTEXT=\uadf8\ub77c\ub370\uc774\uc158 \ud14d\uc2a4\ud2b8
TEXT=\ud14d\uc2a4\ud2b8
LOWERTEXT=\ub0ae\uc740 \ud14d\uc2a4\ud2b8
DECALOUTLINE=\ub370\uce7c \uac1c\uc694
GRADIENTOUTLINE=\uadf8\ub77c\ub370\uc774\uc158 \uac1c\uc694
OUTLINE=\uac1c\uc694
LOWEROUTLINE=\ub0ae\uc740 \uac1c\uc694
PAINT=\ud398\uc778\ud2b8
SEATTUBEEXTENSION=\uac00\uae30 \uad00 \uc704\uc5d0 \uc88c\uc11d \uad00 \ud655\uc7a5
SEATTUBEEXTENSION2=\uac00\uae30 \uad00 \uc704\uc5d0 \uc88c\uc11d \uad00 \ud655\uc7a5 2
HEADTUBEUPEXTENSION=\uac00\uae30 \uad00 \uc704\uc5d0 \ud5e4\ub4dc \ud29c\ube0c \ud655\uc7a5
HEADTUBEDOWNEXTENSION=\ub2e4\uc6b4 \ud29c\ube0c \uc544\ub798\uc758 \ud5e4\ub4dc \ud29c\ube0c \ud655\uc7a5
REARDROPOUTS=\ud6c4\uba74 dropouts
REARDROPOUT=\ud6c4\uba74 \uc911\ud1f4
DRIVING=\uc6b4\uc804
DRIVEN=\uad6c\ub3d9
MITRING=Mitering
JIGSETUP=\uc9c0\uadf8 \uc124\uce58
COMPONENTS=\uad6c\uc131 \uc694\uc18c
VALUE=\uac12
UNITS=\ub2e8\uc704
DRIVINGorDRIVEN=\uc6b4\uc804\uc744\ud558\uac70\ub098 \uae30\ubc18 \uce58\uc218
TOPTUBE_Center_to_Center=\ud0d1 \ud29c\ube0c \uae38\uc774 (\ucd94)
DEPTHofREARWHEELcutout=\uc88c\uc11d \uad00\uc73c\ub85c \ub4b7\ubc14\ud034\uc758 \ucef7\uc544\uc6c3 \uc2ec\ub3c4
TOPREARPOINTofSEATTUBEtoWHEELCUTOUT=\uc2dc\ud2b8 \ud29c\ube0c\uc758 \uc0c1\ub2e8 \ud6c4\uba74 \ud3ec\uc778\ud2b8\ub294 \ubc14\ud034 \ucef7\uc544\uc6c3 \uc704\ub85c
HEADSETSPACERS=\ud5e4\ub4dc\uc14b \uc2a4\ud398\uc774\uc11c
CRANKLENGTH=\ud06c\ub7ad\ud06c \uae38\uc774
HANDLEBARWIDTH=\ud578\ub4e4 \ud3ed
HANDLEBARDROP=\ud578\ub4e4 \ub4dc\ub86d
HANDLEBARREACH=\ud314\uc790\uc5d0 \ub3c4\ub2ec
RELATIVEFRONTPROJ=\uc0c1\ub300 \ud504\ub7f0\ud2b8 \ud504\ub85c\uc81d\uc158
JONESSTABILITY=\uc874\uc2a4 \uc548\uc815\uc131 \uae30\uc900
SEATTUBECHORD=\uc88c\uc11d \ud29c\ube0c \ud654\uc74c \uae38\uc774
SEATTUBELEADINGEDGE=\uc624\ud504\uc14b \uc88c\uc11d \ud29c\ube0c \ucd5c\ucca8\ub2e8
SEATTUBEDIAMETER=\uc88c\uc11d \ud29c\ube0c \uc9c1\uacbd
SEATTUBEDIAMETERatTOP=\uc0c1\ub2e8\uc5d0\uc788\ub294 \uc88c\uc11d \ud29c\ube0c \uc9c1\uacbd
SEATTUBEDIAMETERatBOTTOM=\ud558\ub2e8\uc5d0\uc788\ub294 \uc88c\uc11d \ud29c\ube0c \uc9c1\uacbd
TOPTUBEDIAMETER=\ud0d1 \ud29c\ube0c \uc9c1\uacbd
TOPTUBErearDIAMETER=\uac00\uae30 \uad00 \ub9ac\uc5b4 \uc9c1\uacbd
TOPTUBEfrontDIAMETER=\ud0d1 \ud29c\ube0c \uc804\uba74 \uc9c1\uacbd
DOWNTUBELEADINGEDGE=\ud29c\ube0c \uc624\ud504\uc14b \ub9ac\ub529 \uc5d0\uc9c0\u200b\u200b \uc544\ub798\ub85c
DOWNTUBEDIAMETERatREAR=\ud6c4\uba74\uc5d0 \uad00 \uc9c1\uacbd \uc544\ub798\ub85c
DOWNTUBEDIAMETERatFRONT=\uc55e\uc5d0\uc11c \uad00 \uc9c1\uacbd \uc544\ub798\ub85c
M2MTOPTOPTUBE=\uc8fc\uad50\uc5d0 \uc784\uba85\ud558\ub2e4 \ud0d1 \ud29c\ube0c\uc758 \uc0c1\ub2e8\uc758 \uac70\ub9ac\ub97c \uc8fc\uad50\uad00\uc5d0
M2MBOTTOMTOPTUBE=\uc8fc\uad50\uc5d0 \uc784\uba85\ud558\ub2e4 \ud0d1 \ud29c\ube0c\uc758 \ud558\ub2e8 \uac70\ub9ac\ub97c \uc8fc\uad50\uad00\uc5d0
M2MTOPDOWNTUBE=\uc8fc\uad50\uc5d0 \uc784\uba85\ud558\ub2e4\uc774 BB \ud0c4\uc758 \uc911\uc559\uc5d0 \ub530\ub77c \ub2e4\uc6b4 \ud29c\ube0c\uc758 \uc0c1\ub2e8 \uce21\uc815
M2MTOPDOWNTUBEnotch=\uc8fc\uad50\uc5d0 \uc784\uba85\ud558\ub2e4 \uc544\ub798\ub85c \uad00\uc758 \uc0c1\ub2e8\uc758 \uac70\ub9ac\ub97c \uc8fc\uad50\uad00\uc5d0
M2MBOTTOMDOWNTUBE=\uc8fc\uad50\uc5d0 \uc784\uba85\ud558\ub2e4\ub294 BB\uc640 \uc911\uc2ec\uc5d0 \ub2e4\uc6b4 \ud29c\ube0c \ud558\ub2e8 \uce21\uc815
M2MBOTTOMDOWNTUBEdeep=\uc8fc\uad50\uc5d0 \uc784\uba85\ud558\ub2e4 \ub2e4\uc6b4 \ud29c\ube0c\uc758 \ud558\ub2e8 \uce21\uc815 BB \ud0c4 \uc8fc\uad50\uad00\uc758 \uae4a\uc740 \uc9c0\uc810
M2MTOPDOWNTUBEdeep=\uc8fc\uad50\uc5d0 \uc784\uba85\ud558\ub2e4 \ub2e4\uc6b4 \ud29c\ube0c\uc758 \uc0c1\ub2e8\uc5d0 \uce21\uc815\ub41c BB \ud0c4 \uc8fc\uad50\uad00\uc758 \uae4a\uc740 \uc9c0\uc810
M2MTOPofSEATTUBEtoBB=BB \ud0c4 \uc8fc\uad50\uad00\uc5d0 \uc88c\uc11d \uad00 \uc704\ub85c \uc5bc\uad74 (\ud504\ub808\uc784\uc758 \uce21\uba74\uc744 \ub530\ub77c \uce21\uc815)
DOWNTUBELENGTHcc=\ud29c\ube0c \uae38\uc774 \uc544\ub798\ub85c (\ucd94)
TOPTUBESEATTUBEANGLE=\ud0d1 \ud29c\ube0c - \uc88c\uc11d \ud29c\ube0c \ub0b4\ubd80 \uac01\ub3c4
TOPTUBEHEADTUBEANGLE=\ud0d1 \ud29c\ube0c - \ud5e4\ub4dc \ud29c\ube0c \ub0b4\ubd80 \uac01\ub3c4
DOWNTUBEHEADTUBEANGLE=\ud5e4\ub4dc \ud29c\ube0c \ub0b4\ubd80 \uac01\ub3c4 - \ud29c\ube0c \uc544\ub798\ub85c
DOWNTUBESEATTUBEANGLE=\uc88c\uc11d \uad00 \ub0b4\ubd80 \uac01\ub3c4 - \ud29c\ube0c \uc544\ub798\ub85c
DOWNTUBETOPTUBEANGLE=Down tube - top tube interior angle
DOWNTUBEANGLE=\ud29c\ube0c \uac01\ub3c4 \uc544\ub798\ub85c
CHAINSTAYSEATSTAYANGLE=\uccb4\uc778 \uc219\ubc15 - \uc88c\uc11d \uc219\ubc15 \uac01\ub3c4
CHAINSTAYANGLE=\uccb4\uc778 \uc219\ubc15 \uac01\ub3c4 (\uc2e4\uc81c)
SEATSTAYANGLE=\uc88c\uc11d \uc219\ubc15 \uc575\uae00 \uc218\ud3c9\uc5d0 \uc0c1\ub300\uc801\uc778
GAPBETWEENTOPTUBEandDOWNTUBE=\uac2d \uc0ac\uc774\uc758 \ud5e4\ub4dc \ud29c\ube0c \uc811\ud569\uc5d0 \uac00\uae30 \ud29c\ube0c\uc640 \ub2e4\uc6b4 \ud29c\ube0c\uc758 \uc0c1\ub2e8 \ud558\ub2e8
BBEXTENSIONfromCHAINSTAY=\uccb4\uc778\uc758 \uce21\uba74 \uac00\uc7a5\uc790\ub9ac\uc5d0\uc11c BB \ud0c4\uc758 \uc678\uacfd\uc758 \uc5bc\uad74\uc744 \uc5f0\uc7a5 \uccb4\ub958
CHAINSTAYGAP=BB \ud0c4\uc5d0\uc11c \uccb4\uc778 \uc219\ubc15 \uac2d
MM=mm
INCHSYMBOL="
METERSYMBOL=m
DEGREESYMBOL=\u00b0
FEET=\ud53c\ud2b8
METERS=\ubbf8\ud130
INCHES=\uc778\uce58
MILLIMETERS=\ubc00\ub9ac\ubbf8\ud130
OVERWRITEFILE=\ub36e\uc5b4\uc4f0\uae30 \ud30c\uc77c\uc744 \uae30\uc874\uc758?
DELETEFILE=\ub2f9\uc2e0\uc774\uc774 \ud30c\uc77c\uc744 \uc0ad\uc81c\ud558\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
CONFIRMOVERWRITE=\ub36e\uc5b4\uc4f0\uae30 \ud655\uc778
BCADFILECORRUPT=\uc774 \ud30c\uc77c\uc740 \uc720\ud6a8\ud55c BikeCAD \ud30c\uc77c\uc774 \uc190\uc0c1\ub418\uc5c8\uac70\ub098 \uc5c6\uc2b5\ub2c8\ub2e4.
CANT_FIND_FILE=\ud30c\uc77c\uc744 \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4
PROBLEMOPENINGFILE=\ubb38\uc81c\uac00 \uc5ec\ub294 \ud30c\uc77c
FRONT_REAR=\uc804\uba74 / \ud6c4\uba74
WheelGaptooltip=\uccb4\uc778 \uc219\ubc15 \uae38\uc774\ub294 \uc9c1\uc811 \uc785\ub825\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4 \ub610\ub294 \ub4b7\ubc14\ud034 \uac04\uaca9\uc744 \uc785\ub825\ud558\uc5ec \uac04\uc811\uc801\uc73c\ub85c \uacb0\uc815
REARWHEELGAP=\ub9ac\uc5b4 \ud720 \uac2d
CHANGE_LANGUAGE=\uc5b8\uc5b4 \ubcc0\uacbd
RESTART_FOR_LANGUAGE=BikeCAD\uc744 \uc801\uc6a9\ud558\ub294 \uc0c8\ub85c\uc6b4 \uc5b8\uc5b4\ub97c \ub2e4\uc2dc \uc2dc\uc791\ud574\uc57c\ud569\ub2c8\ub2e4.
TRANSLATE_BikeCAD=BikeCAD \ubc88\uc5ed\ud558\ub294\ub370 \ub3c4\uc6c0\uc744
SADDLE_CLAMP_TO_HANDLEBAR=\uc548\uc7a5\uc774 \ud578\ub4e4\uc5d0 \ud074\ub7a8\ud504
DRIVETRAIN=Drivetrain
CHAINRINGS=Chainrings
BIG_RING=\ube45 \ubc18\uc9c0
MIDDLE_RING=\uc911\uac04 \ubc18\uc9c0
SMALL_RING=\uc791\uc740 \uace0\ub9ac
SPROCKETS=\ud1b1\ub2c8
GEARING_GRAPH=\uae30\uc5b4\ub9c1 \uadf8\ub798\ud504
GEAR_INCHES=\uae30\uc5b4 \uc778\uce58
ROLLOUT=\uacf5\uac1c \ub610\ub294 \uac1c\ubc1c \ubbf8\ud130
GAIN_RATIO=\uc774\ub4dd \ube44\uc728
SPEED_FOR_CADENCE=\uc885\uc9c0\uc5d0 \ub300\ud55c \uc18d\ub3c4
CADENCE=\uc6b4\uc728
RPM=RPM\uc744
KPH=kmh
MPH=mph
WATERBOTTLES=\ubb3c \ubcd1
FENDERS=Fenders
BOSS_SPACING=\ubcf4\uc2a4 \uac04\uaca9
FRONT=\uc55e
REAR=\ud6c4\ubc29
START_ANGLE=\uc2dc\uc791 \uac01\ub3c4
END_ANGLE=\ub05d \uac01\ub3c4
EYELET_R=\uc791\uc740 \uad6c\uba4d\uc774 \ubc18\uacbd
EYELET_A=\uc791\uc740 \uad6c\uba4d \uac01\ub3c4
EYELET_RADIUS_TOOLTIP=\ucc28\ucd95\uc5d0\uc11c \ubc29\uc0ac\ud615 \uac70\ub9ac\ub294 \uc791\uc740 \uad6c\uba4d\uc73c\ub85c
EYELET_ANGLE_TOOLTIP=\uc791\uc740 \uad6c\uba4d\uc758 \uac01\uc704\uce58 \uc790\ub9ac\uc5d0\uc788\uc5b4 \uc0c1\ub300\uc801\uc73c\ub85c
EYELET_ANGLE_FORK_TOOLTIP=\uc791\uc740 \uad6c\uba4d\uc758 \uac01\uc704\uce58 \ud29c\ube0c\ub97c steerer\uc5d0 \uc0c1\ub300\uc801\uc73c\ub85c
STRUTS=Struts\uc5d0
RACK=\uace0\ubb38
BRAZEONS=\ub18b\uc1e0\ub85c \ub9cc\ub4e4\ub2e4 \uae30\ub2a5
BOTTLE_BOTTOM=\ubcd1 \ubc14\ub2e5
LOCATE_BOTTLE=\ub0ae\uc740 \ubcd1 \uc0ac\uc7a5\uacfc \uad00\ub828\ud55c \ucc3e\uc2b5\ub2c8\ub2e4 \ubcd1.
SEATTUBECHAINSTAYANGLE=\uc88c\uc11d \ud29c\ube0c - \uccb4\uc778 \uc778\ud14c\ub9ac\uc5b4 \uac01\ub3c4\ub97c \uc720\uc9c0
BOTTLE_BOSS1A=\ubcd1 \ubcfc\ud2b8 A (\uc5f0\uadc0\uc5d0\uc11c)
BOTTLE_BOSS1B=\ubcd1 \ubcfc\ud2b8 B (\uc5f0\uadc0\uc5d0\uc11c)
BOTTLE_BOSS2A=\ubcd1 \ubcfc\ud2b8 A
BOTTLE_BOSS2B=\ubcd1 \ubcfc\ud2b8 B
BOTTLE_BOSSES=\ubcd1 \ubcfc\ud2b8
NOTES=\ub178\ud2b8
ON_SCREEN_NOTES=\ud654\uba74 \ub178\ud2b8\uc5d0\uc11c
TITLEBLOCK_NOTES=\uc81c\ubaa9 \ube14\ub85d \ub178\ud2b8
DRAWING_NOTES=\ub4dc\ub85c\uc789 \ub178\ud2b8
NOTES_AND_TITLEBLOCK=\uba54\ubaa8 \ubc0f \uc81c\ubaa9 \ube14\ub85d
NAME=\uc774\ub984
PHONE=\uc804\ud654
WEBSITE=\uc6f9\uc0ac\uc774\ud2b8
EMAIL=\uc774\uba54\uc77c
ADDRESS=\uc8fc\uc18c
RIMS=\ud14c\ub450\ub9ac
TIRES=\ud0c0\uc774\uc5b4
SIDEWALLS=\uce21\ubcbd
HUBS=\ud5c8\ube0c
HANDLEBAR_TAPE=\ud578\ub4e4 \ud14c\uc774\ud504 / \uadf8\ub9bd
BRAKE_HOODS=\ube0c\ub808\uc774\ud06c \ud6c4\ub4dc
BRAKE_TRIM=\ube0c\ub808\uc774\ud06c\uac00 \ud2b8\ub9bc
BRAKE_LEVERS=\ube0c\ub808\uc774\ud06c \ub808\ubc84
SADDLERAILS=\uc548\uc7a5\uc740 \ub808\uc77c
FORK_CROWN=\ud3ec\ud06c \uc655\uad00
STANTIONS=\uc9c0\uc8fc
BOTTLE_CAGE=\ubcd1 \ucf00\uc774\uc9c0
BOTTLE_TOPS=\ubcd1 \uc815\uc0c1
EXTLINES=Ext \ub77c\uc778
WARNING=\uacbd\uace0
CUSTOMIZE=\uc0ac\uc6a9\uc790 \uc815\uc758
PROGRAM_NAME=\ud504\ub85c\uadf8\ub7a8 \uc774\ub984
SAVE_SETTINGS=\uc124\uc815 \uc800\uc7a5
START_LINEAR_DIMENSION=\uc2dc\uc791 \uc120\ud615 \uce58\uc218
START_LINEAR_DIMENSIONX=\uc2dc\uc791 \uc120\ud615 \uce58\uc218 (\uc5d1\uc2a4)
START_LINEAR_DIMENSIONY=\uc2dc\uc791 \uc120\ud615 \uce58\uc218 (Y) \uac1c\uc758
START_ANGULAR_DIMENSION=\uc2dc\uc791 \uac01\ub3c4 \uce58\uc218
PICK_VERTEX_FOR_ANGLE=\uac01\ub3c4\uc5d0 \ub300\ud55c \uc120\ud0dd\uc758 \uaf2d\uc9c0\uc810
END_LINEAR_DIMENSION=\ucd5c\uc885 \uc120\ud615 \uce58\uc218
END_ANGULAR_DIMENSION=\ub05d \uac01\ub3c4 \uce58\uc218
START_ARROW_FOR_NOTE=\uba54\ubaa8 \uc2dc\uc791 \ud654\uc0b4\ud45c
PICK_ELBOW_FOR_NOTE=\ucc38\uace0 \uc0ac\ud56d\uc5d0 \ub300\ud55c \uc120\ud0dd\uc758 \ud314\uafc8\uce58
PLACE_NOTE=\ucc38\uace0 \uc7a5\uc18c
DELETE=\uc0ad\uc81c
USER=\uc0ac\uc6a9\uc790
CLEAR_DIM=\uc9c0\uc6b0\uae30 \uce58\uc218
SAVE_DIM=\uc800\uc7a5 \uce58\uc218
CLEAR_NOTE=\uc9c0\uc6b0\uae30 \ub178\ud2b8
USER_DIMENSION_LIMIT_EXCEEDED=\uc0ac\uc6a9\uc790 \uce58\uc218 \ud55c\ub3c4 \ucd08\uacfc
STARTUP=\uc2dc\uc791
ADD=\ucd94\uac00\ud558\uae30
CHAINSTAYANGLE_REARAXLE_TO_BB=\uccb4\uc778 \uc219\ubc15 \uac01\ub3c4 (BB \ud0c4\uc5d0 \ub4a4\ucabd \ucc28\ucd95)
FORKLENGTH_AXLE_TO_CROWN_minus_SAG=\ud3ec\ud06c \uae38\uc774 (\ucd95 \uc655\uad00 \ube7c\uae30 \ucc9c\uce6d\uc790\ub9ac\uae4c\uc9c0)
FORKLENGTH_AXLE_TO_CROWN=\ud3ec\ud06c \uae38\uc774 (\ucd95 \uc655\uad00)
BB_TO_TOPTUBE_HEADTUBE_JUNCTION_HORIZONTAL=(\uc218\ud3c9) \ud5e4\ub4dc \ud29c\ube0c \uc811\ud569\uc744 - \ubcf4\ubcf4 \ud29c\ube0c \ub9e8 \uc704\ub85c
BB_TO_TOPTUBE_HEADTUBE_JUNCTION_VERTICAL=(\uc218\uc9c1) \ud5e4\ub4dc \ud29c\ube0c \uc811\ud569\uc744 - \ubcf4\ubcf4 \ud29c\ube0c \ub9e8 \uc704\ub85c
CHAINSTAYLENGTH_HORIZONTAL=\uccb4\uc778 \uc219\ubc15 \uae38\uc774 (\uac00\ub85c)
STEERER_TUBE_LENGTH_THREADLESS=Steerer \ud29c\ube0c \uae38\uc774 (Threadless)
STEERER_TUBE_LENGTH_THREADED=Steerer \ud29c\ube0c \uae38\uc774 (\uc2a4\ub808\ub4dc)
FRONT_NORMAL_TRAIL=\uc804\uba74 \uc815\uc0c1 \ud2b8\ub808\uc77c (\uae30\uacc4\uc801 \ud754\uc801)
REAR_NORMAL_TRAIL=\ud6c4\uba74 \uc815\uc0c1 \ud754\uc801
ARCTAN_OF_TRAIL_RADIUS=Arctan (\ud2b8\ub808\uc77c / \ud720 \ubc18\uacbd)
DROP_BAR=\ub4dc\ub86d \ubc14
MTN_BAR=\ub9c8\uc6b4\ud2f4 \ubc14
BULLHORN=Bullhorn
POSITION1=\uc704\uce58 1
POSITION2=\uc21c\uc704 2
POSITION3=3 \uc21c\uc704
TRADITIONAL=\uc804\ud1b5\uc801\uc778
SBEND=S\ub294 - \ubca4\ub4dc
FORMULAS=\uc218\uc2dd
APPROXIMATE_MISSING_DIMS=\ub300\ub7b5\uc801\uc778 \uce58\uc218\uac00 \ub204\ub77d
CALCULATE_IN_INCREMENTS=\ub2e8\uc704\ub85c \uacc4\uc0b0 \uac12
RECOMMENDED_VALUE=\ucd94\ucc9c \uac12
SHOW_FIT_FORMULAS=\ubcf4\uae30 \ub9de\ub294 \uc218\uc2dd
INCLUDE=\ud3ec\ud568
CUSTOMER_INFO=\uace0\uac1d \uc815\ubcf4
BUILDER_INFO=\uc791\uc131\uc790 \uc815\ubcf4
TITLEBLOCK=\uc81c\ubaa9 \ube14\ub85d
FREE_SPACE=\uc790\uc720 \uacf5\uac04
PORTRAIT=\ucd08\uc0c1\ud654
LANDSCAPE=\uacbd\uce58
ASPECT_RATIO=\ud654\uba74 \ube44\uc728
ISO216=\uc774\uc18c 216
SAVE_CURRENT_BIKE_AS_TEMPLATE=\uae30\ubcf8 \ud15c\ud50c\ub9bf\uc73c\ub85c \ud604\uc7ac\uc758 \uc790\uc804\uac70\ub97c \uc800\uc7a5
MUST_RESTART_BIKECAD=BikeCAD \ubcc0\uacbd \uc0ac\ud56d\uc744 \uc801\uc6a9\ud558\ub824\uba74 \ub2e4\uc2dc \uc2dc\uc791\ud574\uc57c\ud569\ub2c8\ub2e4.
PRINT_WHITE_BACKGROUND=\uc778\uc1c4 \ud770\uc0c9 \ubc30\uacbd
OUTLINE_THICKNESS=\uac1c\uc694 \ub450\uaed8
FONT=\uae00\uaf34
LOGO=\ub85c\uace0
LOGO_DT=\ub85c\uace0 (\uc544\ub798\ucabd \ud29c\ube0c 1)
LOGO_DT2=\ub85c\uace0 (\uc544\ub798\ucabd \ud29c\ube0c 2)
LOGO_ST=\ub85c\uace0 (\uc88c\uc11d \ud29c\ube0c 1)
LOGO_ST2=\ub85c\uace0 (\uc88c\uc11d \ud29c\ube0c 2)
LOGO_TT=\ub85c\uace0 (\ud0d1 \ud29c\ube0c 1)
LOGO_TT2=\ub85c\uace0 (\ud0d1 \ud29c\ube0c 2)
LOGO_WR=\ub85c\uace0 (\ub4b7\ubc14\ud034 1)
LOGO_WR2=\ub85c\uace0 (\ub4b7\ubc14\ud034 2)
LOGO_WF=\ub85c\uace0 (\uc55e\ubc14\ud034 1)
LOGO_WF2=\ub85c\uace0 (\uc55e\ubc14\ud034 2)
LOGO_FORK=\ub85c\uace0 (\ud3ec\ud06c 1)
LOGO_FORK2=\ub85c\uace0 (\uc9c0\uac8c\ucc28 2)
LOGO_STEM=\ub85c\uace0 (1 \uc904\uae30)
LOGO_STEM2=\ub85c\uace0 (2 \uc904\uae30)
LOGO_CHAINSTAYS=\ub85c\uace0 (Chainstays 1)
LOGO_CHAINSTAYS2=\ub85c\uace0 (Chainstays 2)
LOGO_SEATPOST=\ub85c\uace0 (Seatpost 1)
LOGO_SEATPOST2=\ub85c\uace0 (Seatpost 2)
ARROWSorDOTS=\ud654\uc0b4 \ud45c\ub098 \uc810
DOTS=\uc810
SHOW_DOTS_ON_EXTENSION_LINES=\ud655\uc7a5 \ub77c\uc778\uc5d0 \ud45c\uc2dc \uc810
ROUNDED=\ubc18\uc62c\ub9bc
SQUARE=\uad11\uc7a5
LUGS=\ub7ec\uadf8
CANADA=\uce90\ub098\ub2e4
CHEVRON=\uac08\ub9e4 \uae30\ud45c \uc218\uc7a5
CIRCLE=\uc6d0
FADE=\ud398\uc774\ub4dc
FADEwCANADA=\uce90\ub098\ub2e4\uc640 \ud398\uc774\ub4dc
FADEwCIRCLE=\ub3d9\uadf8\ub77c\ubbf8\uc640 \ud398\uc774\ub4dc
FADEwDOTS=\uc5bc\ub8e9\uc774\uc788\ub294 \ud398\uc774\ub4dc
FADEwPANEL=\ud328\ub110 \ud398\uc774\ub4dc
FADEwLEAVES=\uc78e\uc774 \ud398\uc774\ub4dc
FADEwRECTANGLE=\uc9c1\uc0ac\uac01\ud615\uacfc \ud398\uc774\ub4dc
FLAMES=\ubd88\uae38
PANEL=\ud328\ub110
PANELandSTAYS=\ud328\ub110 \ubc0f \uc219\ubc15
LEAVES=\uc78e
LUGSwPANEL=\ud328\ub110 \ub7ec\uadf8
OVAL=\ud0c0\uc6d0
RECTANGLE=\uc9c1\uc0ac\uac01\ud615
SOLID=\uace0\uccb4
SPEAR=\ucc3d
STAYS=\uc219\ubc15
CHAINSTAY_MITER_ANGLE=\uccb4\uc778 \uc8fc\uad50\uad00 \uac01\ub3c4\ub97c \uc720\uc9c0
THREE_COLOR_ANGLED=\uc9c1\uac01 \uc138 \uac00\uc9c0 \uc0c9\uc0c1
TWO_COLOR_ANGLED=\uc9c1\uac01 \ub450 \uc0c9\uc0c1
MOVE=\uc774\ub3d9
ELBOW=\ud314\uafc8\uce58
NOTE=\ucc38\uace0
ARROW=\ud654\uc0b4
EXIT=\ucd9c\uad6c
FORK_CROWN_CLEARANCE=\ud3ec\ud06c \ud06c\ub77c\uc6b4 \ud5c8\uac00
SITTING_POSITION_X=\uc549\uc544\uc788\ub294 \uc790\uc138 X
SITTING_POSITION_Y=\uc549\uc544\uc788\ub294 \uc790\uc138 Y
SHIMANO=\uc2dc\ub9c8\ub178 \uc2a4\ud0c0\uc77c
SHIMANO_2012=Shimano 2012 style
SRAM=SRAM style
CAMPAGNOLO=Campagnolo \uc2a4\ud0c0\uc77c
NUMBER_OF_FIT_SCHEMES=\ub9de\ub294 \uc81c\ub3c4\uc758 \uac1c\uc218
DESIGN_WAS_NOT_SENT=\uc8c4\uc1a1\ud569\ub2c8\ub2e4, \ud30c\uc77c\uc744 \uc804\uc1a1\ud558\ub294 \ub370 \ubb38\uc81c\uac00 \ubc1c\uc0dd\ud588\uc2b5\ub2c8\ub2e4.
INCLUDE_TAB_IN_FIT_ADVISOR=\uc801\ud569 \uace0\ubb38\uc5d0 \ud3ec\ud568 \ud0ed
UNCHECK_TO_REMOVE_OPTIONS=\ub610\ub294 \uc6f9 BikeCAD\uc5d0\uc11c \uba54\ub274 \ubc0f \uc635\uc158\uc744 \uc81c\uac70 BikeCAD Pro\ub97c \ub2e8\uc21c\ud654\ud558\ub294 \uc120\ud0dd\uc744 \ucde8\uc18c\ud558\uc2ed\uc2dc\uc624.
EMAIL_MENU=e - \uba54\uc77c \uba54\ub274 (\uc624\uc9c1 \uc6f9 BikeCAD\uc5d0\uc11c \uc0ac\uc6a9)
EMAIL_MENU_ADDRESS=\ub514\uc790\uc778\uc744 \ubc1b\uae30\uc704\ud55c \uc804\uc790 \uba54\uc77c \uc8fc\uc18c
SAME_SIZED_FRONT_AND_REAR=\uc124\uc815 \uc55e \ub4b7\uba74\uacfc \ub3d9\uc77c
HANDLEBAR_TO_SEATTUBE_AXIS=\ud314\uc790 \uc88c\uc11d \ud29c\ube0c \ucd95\uc5d0
HANDLEBAR_TO_FRONT_AXLE=\ud578\ub4e4 \uc55e \ucc28\ucd95\uc5d0
HANDLEBAR_TO_FRONT_AXLE2=\ud578\ub4e4 \uc55e \ucc28\ucd95\uc5d0 2
HANDLEBAR_TO_FRONT_AXLE_X=\ud578\ub4e4 \uc55e \ucc28\ucd95\uc5d0 (X)
SADDLE_FROM_BB_X=\uc548\uc7a5 BB \ud0c4 (X)\ub85c\ubd80\ud130
SADDLE_FROM_BB_Y=\uc548\uc7a5 BB \ud0c4 (Y) \uac1c\uc758\ub85c\ubd80\ud130
MISSING_EMAIL=\ub2f9\uc2e0\uc740 \ub178\ud2b8 \ud0ed\uc5d0\uc11c \uc720\ud6a8\ud55c \uc804\uc790 \uba54\uc77c \uc8fc\uc18c\ub97c \uc785\ub825\ud574\uc57c\ud569\ub2c8\ub2e4.
BEND_POSITION=\ubca4\ub4dc \uc704\uce58
OFFSET_AT_BB=BB \ud0c4\uc5d0 \uc624\ud504\uc14b
OFFSET_AT_BB2=BB2 \ud0c4\uc5d0 \uc624\ud504\uc14b
HEAD_TUBE_BOTTOM_Bike_MachX=\ud5e4\ub4dc \ud29c\ube0c \ubc14\ub2e5 (\uc790\uc804\uac70 \uae30\uacc4 \uc5d1\uc2a4)
HEAD_TUBE_BOTTOM_Bike_MachY=\ud5e4\ub4dc \ud29c\ube0c \ubc14\ub2e5 (\uc790\uc804\uac70 \uae30\uacc4 Y) \uac1c\uc758
ADJUSTMENT_KNOB=\uc870\uc815 \ub178\ube0c
STYLE=\uc2a4\ud0c0\uc77c
DEFAULT_SETTINGS=\uae30\ubcf8 \uc124\uc815
UNDO=\ucde8\uc18c
REDO=\ub2e4\uc2dc\ud558\ub2e4
COLOR=\uc0c9
NOHIDDEN=\uc228\uaca8\uc9c4 \ub77c\uc778
HIDDENLINES=\uc228\uaca8\uc9c4 \ub77c\uc778
WIREFRAME=\uc640\uc774\uc5b4 \ud504\ub808\uc784
PLATE_STYLE_DROPOUT=\ud50c\ub808\uc774\ud2b8
SOCKET_STYLE_DROPOUT=\uc18c\ucf13
DERAILLEUR_HANGER=Derailleur \uac78\uc774
EYELETS=Eyelets
NOT_SET=\uc124\uc815\ub418\uc9c0 \uc54a\uc74c
TO_ADD_A_NOTE=\uba54\ubaa8\ub97c, \ud654\uba74 \uc624\ub978\ucabd\uc5d0 \ucd94\uac00\ub97c \ud074\ub9ad\ud558\uc2ed\uc2dc\uc624.
CRANK_SPIDER=\ud06c\ub7ad\ud06c \uac70\ubbf8
SPIDER_ARM_PHASE_SHIFT=\uac70\ubbf8 \uc554 \uc704\uc0c1 \uc2dc\ud504\ud2b8
EFFECTIVE_RIM_DIA=\ud6a8\uacfc\uc801\uc778 \ub9bc \uc9c1\uacbd
BEAD_SEAT_DIA=\ube44\ub4dc \uc88c\uc11d \uc9c1\uacbd
DISC=\ub514\uc2a4\ud06c
TRISPOKE=Trispoke
SPOKED=Spoked
SPOKES=\uc410\uae30
SPOKE_PHASE_SHIFT=\ud1b5\ud654 \uc704\uc0c1 \uc2dc\ud504\ud2b8
CROSS_PATTERN=\ud06c\ub85c\uc2a4 \ud328\ud134
RADIAL=\ub808\uc774\ub514\uc5bc
DUAL_CROWN=\uc774\uc911 \uc655\uad00
BRAKE_HOLE_TO_AXLE=\ube0c\ub808\uc774\ud06c \uad6c\uba4d \ucd95\uc5d0
SEATTUBE_TOPTUBE_JUNCTION_TO_TOP_OF_SEATTUBE=\uc88c\uc11d \ud29c\ube0c - \uc0c1\uc704 \ud29c\ube0c \uc811\ud569 \uc2dc\ud2b8 \ud29c\ube0c\uc758 \ub9e8 \uc704\ub85c
SEATTUBE_TOPTUBE_JUNCTION_TO_TOP_OF_SEATTUBE2=\uc88c\uc11d \ud29c\ube0c - \uc0c1\uc704 \ud29c\ube0c \uc811\ud569 \uc2dc\ud2b8 \ud29c\ube0c\uc758 \ub9e8 \uc704\ub85c 2
DRIVE_SIDE_SPOKE_LENGTH=\ub4dc\ub77c\uc774\ube0c \uce21\uba74\uc758 \uae38\uc774\ub294 \ub9d0\uc744
NON_DRIVE_SIDE_SPOKE_LENGTH=\ube44 \ub4dc\ub77c\uc774\ube0c \ucabd \uae38\uc774\ub294 \ub9d0\uc744
STACK=\uc2a4\ud0dd
REACH=\ub3c4\ub2ec
UCI_REGULATIONS=UCI \uaddc\uc815
UCIRULE1.3.012=\uc790\uc804\uac70 \uae38\uc774\uc5d0\uc11c \ub354 \ub9ce\uc740 \uac83\uc744 185cm, \ud3ed \uc804\uccb4\uc5d0 50cm\uc744 \uce21\uc815\ud558\uc9c0 \uc54a\ub294\ub2e4. \ud0e0\ub364\uc758 \uae38\uc774\ub294 270cm \uc774\uc0c1, \ud3ed \uc804\uccb4\uc5d0 50cm\uc744 \uce21\uc815\ud558\uc9c0 \uc54a\ub294\ub2e4.
UCIRULE1.3.013=\uc548\uc7a5\uc758 \uc808\uc815\uc740 \ud558\ub2e8 \ube0c\ub798\ud0b7 \uc2a4\ud540\ub4e4 \ud1b5\uacfc \uc218\uc9c1 \ube44\ud589\uae30\uc758 \ub4b7\uba74\uc5d0 5cm\uc758 \ucd5c\uc18c\ud558\uc5ec\uc57c\ud55c\ub2e4. \uc774 \uc81c\ud55c\uc740 \uc790\uc804\uac70 \ud2b8\ub799 \uc2a4\ud504\ub9b0\ud2b8 \uc774\ubca4\ud2b8 keirin, 500m \ub610\ub294 1 kilometre \uc2dc\uac04 \uc7ac\ud310\uc5d0\uc11c \uae30\uc218\ub85c \uacf5\ud3ec\uc5d0 \uc801\uc6a9\ub418\uc9c0 \uc544\ub2c8\ud55c\ub2e4 \uadf8\ub7ec\ub098, \uc0c1\ud669\uc740 \uc548\uc7a5\uc758 \ud53c\ud06c\ub97c\ud558\uc5ec\uc57c\ud55c\ub2e4\uc5d0 \ubc14\ub2e5\uc744 \ud1b5\uacfc \uc218\uc9c1\uc120 \uc55e\uc5d0 \uc5f0\uc7a5 \ube0c\ub77c\ucf13\uc740 \uc2a4\ud540\ub4e4.
UCIRULE1.3.014=\uc548\uc7a5 \uc9c0\uc6d0 \uc218\ud3c9\ud558\uc5ec\uc57c\ud55c\ub2e4. \uc548\uc7a5\uc758 \uae38\uc774\ub294 24cm\uc758 \ucd5c\uc18c \ubc0f \ucd5c\ub300 30cm\ud55c\ub2e4.
UCIRULE1.3.015=\ud558\ub2e8 \ube0c\ub798\ud0b7 \uc2a4\ud540\ub4e4\uacfc \ub545 \uc0ac\uc774\uc758 \uac70\ub9ac\ub294 24cm\uc758 \ucd5c\uc18c \ubc0f \ucd5c\ub300 30cm \uc0ac\uc774 \uc5ec\uc57c\ud55c\ub2e4.
UCIRULE1.3.016=\ud558\ub2e8 \ube0c\ub798\ud0b7 \uc2a4\ud540\ub4e4\uacfc \uc815\uba74 \ud720 \uc2a4\ud540\ub4e4\uc744 \ud1b5\ud574 \uc218\uc9c1\uc73c\ub85c \ud1b5\uacfc \uc0ac\uc774\uc758 \uac70\ub9ac\ub294 54cm\uc758 \ucd5c\uc18c \ubc0f \ucd5c\ub300 65cm \uc0ac\uc774 \uc5ec\uc57c\ud55c\ub2e4. \ud558\ub2e8 \ube0c\ub798\ud0b7 \uc2a4\ud540\ub4e4\uacfc \ub9ac\uc5b4 \ud720 \uc2a4\ud540\ub4e4\uc744 \ud1b5\ud574 \uc218\uc9c1\uc73c\ub85c \ud1b5\uacfc \uc0ac\uc774\uc758 \uac70\ub9ac\ub294 35cm\uc758 \ucd5c\uc18c \ubc0f \ucd5c\ub300 50cm \uc0ac\uc774 \uc5ec\uc57c\ud55c\ub2e4.
UCIRULE1.3.018=\uc790\uc804\uac70\uc758 \ubc14\ud034\uac00 70cm\uc758 \ucd5c\ub300 \ubc0f \ud0c0\uc774\uc5b4\ub97c \ud3ec\ud568\ud55c 55cm \ucd5c\uc18c \uc0ac\uc774 \uc9c1\uacbd \ub2e4\ub97c \uc218 \uc788\uc2b5\ub2c8\ub2e4. cyclo - \uc2ed\uc790\uac00 \uc790\uc804\uac70 \ud0c0\uc774\uc5b4\uc758 \ud3ed\uc740 35 mm \ucd08\uacfc \ud558\uc5ec\uc11c\ub294 \uc544\ub2c8\ub41c\ub2e4 \uadf8\ub9ac\uace0 \uadf8\uac83\uc740 \uc2a4\ud30c\uc774\ud06c \ub610\ub294 \ubcc0\uac15\uc1e0\uc758 \uc5b4\ub5a4 \ubaa8\uc591\uc744 \ud3ec\ud568\ud558\uc9c0 \uc54a\uc744 \uc218 \uc788\uc2b5\ub2c8\ub2e4.
UCIRULE1.3.020=\uc2dc\uac04\uc758 \uc2dc\ub828 \ub2e4\ub978 \uac83\ubcf4\ub2e4 cyclo - \ud06c\ub85c\uc2a4 \ub300\ud68c\uc5d0 \ub300\ud55c \ub3c4\ub85c \ub300\ud68c \ub4e4\uc5b4, \uc790\uc804\uac70\uc758 \ud504\ub808\uc784\uc740, \uc804\ud1b5\uc801\uc778 \ud328\ud134\uc73c\ub85c\ud558\uc5ec\uc57c\ud55c\ub2e4 \uc8fc\uc694 \uc0bc\uac01\ud615\uc744 \ubcf8\ub530\uc11c \ub9cc\ub4e4 \uc989. \uc774\uac83\uc740 \uac01 \uc694\uc18c\uc758 \ud615\ud0dc\uac00 \uc9c1\uc120\uc744 encloses \uac19\uc740 \uac83\uc744 (\ubaa8\uc591 \ub208\ubb3c\ud558\uac70\ub098 \uad50\ucc28 \uc139\uc158\uc5d0\uc11c, \ud3c9\ud3c9, \ub77c\uc6b4\ub4dc, \ud0c0\uc6d0\ud615 \uc218 \uc788\uc2b5\ub2c8\ub2e4) \uc9c1\uc120 \ub610\ub294 \ud14c\uc774\ud37c \uad00\ud615 \uc694\uc18c\uc758 \uac74\uc124\ud558\uc5ec\uc57c\ud55c\ub2e4. ; \uc2dc\ud2b8 \ud29c\ube0c (\uc88c\uc11d \uac8c\uc2dc\ubb3c\uc774 \uc5f0\uc7a5\ub41c\ub2e4 \uc5b4\ub5a4\uc5d0\uc11c) \ub9e8 \ud29c\ube0c \uc2dc\ud2b8 \ud29c\ube0c\uc758 \uc0c1\ub2e8\uc5d0 \ud5e4\ub4dc \ud29c\ube0c\uc758 \uc0c1\ub2e8\uc744 \uc5f0\uacb0 : \ud504\ub808\uc784\uc758 \uc694\uc18c\ub294 \ud569\ub958 \uc9c0\uc810\uc740 \ub2e4\uc74c\uacfc \uac19\uc740 \ud328\ud134\uc744 \ub530\ub978\ub2e4 \uac19\uc740 \uac83\uc744 \ubc30\uce58\ud558\uc5ec\uc57c\ud55c\ub2e4 \ud558\ub2e8 \ube0c\ub798\ud0b7 \uaecd\uc9c8\uc5d0 \uc5f0\uacb0\ud55c\ub2e4 \uc544\ub798\ucabd \ud29c\ube0c \ud5e4\ub4dc \ud29c\ube0c\uc758 \ub9e8 \uc544\ub798 \ud558\ub2e8 \ube0c\ub798\ud0b7 \uc258\uc744 \uc5f0\uacb0\ud55c\ub2e4. \uc88c\uc11d\uc740 \ub9e8 \ud29c\ube0c\uc758 \uae30\uc6b8\uae30\uc5d0 \ub204\uc6b0 \ud55c\ub3c4 \ub0b4\uc5d0\uc11c \ub5a8\uc5b4\uc9c0\ub294 \uc9c0\uc810\uc5d0\uc11c \uc88c\uc11d \uad00\uc5d0 \uc815\ubc15 \uc219\ubc15\uacfc \ub4b7 \uc0bc\uac01\ud615\uc740 \uccb4\uc778 \ubbfc\ubc15, \uc88c\uc11d \uc219\ubc15 \ubc0f \uc88c\uc11d \ud29c\ube0c\ub85c \ud615\uc131\ub418\uc5b4\uc57c\ud55c\ub2e4. \uc694\uc18c\uc758 \ucd5c\ub300 \ub192\uc774\uac00 8cm\uacfc \ucd5c\uc18c \ub450\uaed8 2.5 cm\ud558\uc5ec\uc57c\ud55c\ub2e4. \ucd5c\uc18c \ub450\uaed8\ub294 \uccb4\uc778 \uc219\ubc15 \ubc0f \uc88c\uc11d \uc219\ubc15 1cm\ub85c \ucd95\uc18c\ud558\uc5ec\uc57c\ud55c\ub2e4. \uc55e \ud3ec\ud06c\uc758 \uc694\uc18c\uc758 \ucd5c\uc18c \ub450\uaed8\ub294 1cm\ud55c\ub2e4, \uc774\ub4e4\uc740 \uc9c1\uc120 \ub610\ub294 \uace1\uc120 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uc774 \uc694\uc18c\ub294 16cm\uc758 \ucd5c\ub300 \ub192\uc774 2.5 cm\uc758 \ucd5c\uc18c \ub450\uaed8\uc5d0 \uc758\ud574 \uc815\uc758 \uc218\ud3c9 \ud15c\ud50c\ub9bf \uc548\uc5d0 \ub9de\ub294 \uac83\uc744 \uc81c\uacf5 \uac00\uae30 \ud29c\ube0c \uc218 \uc0ac\uba74.
UCIRULE1.3.022=\ub300\ud68c \ubb38\uc11c 1.3.023\uc5d0 \uc758\ud574 \ubcf4\ud638 \uc774\uc678\uc5d0\ub294 \ud578\ub4e4\uc758 \uc720\uc77c\ud55c \uc804\ud1b5\uc801\uc778 \uc720\ud615\uc740 \uc0ac\uc6a9\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4. \uc190\uc5d0 \ub300\ud55c \uc9c0\uc6d0\uc758 \uc9c0\uc810\uc73c\ub85c \uc815\uc758\ub41c \uc9c0\uc5ed\uc5d0 \uc704\uce58\ub97c \ubc18\ub4dc\uc2dc \ub2e4\uc74c\uacfc \uac19\uc2b5\ub2c8\ub2e4 : \uc704\uc758 \uc548\uc7a5\uc758 \uc9c0\uc6d0\uc758 \uc9c0\uc810\uc758 \uc218\ud3c9 \ube44\ud589\uae30\ub85c, \uc544\ub798\uc758 \ub450 \ubc14\ud034 \uc911 \uac00\uc7a5 \ub192\uc740 \uc9c0\uc810\uc744 \ud1b5\uacfc \uc218\ud3c9\uc120\uc5d0 \uc758\ud574 (\uc774\ub418\uace0 \ub3d9\uc77c \uc9c1\uacbd)\uc758; steerer \ud29c\ube0c\uc758 \ucd95\uc5d0 \uc758\ud574 \ub4a4\ucabd\uc5d0\uc640 5cm\uc758 \uc624\ucc28\uc640 \uc815\uba74 \ud720 \uc2a4\ud540\ub4e4 \ud1b5\uacfc \uc218\uc9c1\uc120\uc5d0 \uc758\ud574 \uc55e\uc5d0. \uc774 \uac70\ub9ac\uac00 \uc788\uc9c0\ub9cc, \ub05d\ub0a0, keirin \ub610\ub294 \uc62c\ub9bc\ud53d \uc2a4\ud504\ub9b0\ud2b8 \ub808\uc774\uc2a4\uc5d0 \ucc38\uc5ec \ud544\uc694 \uae30\uc218\uc758 \uc790\uc804\uac70\uc5d0 \uc801\uc6a9\ub418\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4 \ud504\ub7f0\ud2b8 \ud720 \uc2a4\ud540\ub4e4 \ud1b5\uacfc\ud558\ub294 \uc218\uc9c1\uc120\uacfc \uad00\ub828\ud558\uc5ec 10cm\ub97c \ucd08\uacfc\ud558\uc9c0 \uc54a\uc544\uc57c\ud569\ub2c8\ub2e4. \ube0c\ub808\uc774\ud06c \ub808\ubc84\uc640\uc774 \uc9c0\uc6d0\uc73c\ub85c \uad6c\uc131\ub41c\ub2e4 \ud578\ub4e4\uc5d0 \ubd80\ucc29\ub41c \uc81c\uc5b4\ud569\ub2c8\ub2e4. \uadf8\uac83\uc740 \ub808\ubc84 \uc9c0\uc6d0\uc5d0 \uc190\uc73c\ub85c \ub808\ubc84\ub97c \ub2f9\uaca8 \ube0c\ub808\uc774\ud06c\ub97c \uc791\ub3d9 \uac00\ub2a5\ud574\uc57c\ud569\ub2c8\ub2e4. \uc5d0 \ubaa8\ub4e0 \ud655\uc7a5 \ub610\ub294 \uc7ac\uad6c\uc131 \uc9c0\uc6d0\uc758 \ub300\uccb4 \uc0ac\uc6a9\uc740 \uae08\uc9c0\ub418\uc5b4 \uc788\uc2b5\ub2c8\ub2e4 \uc788\ub3c4\ub85d\ud569\ub2c8\ub2e4. \ube0c\ub808\uc774\ud06c \ubc0f \uae30\uc5b4 \ucee8\ud2b8\ub864\uc758 \ud1b5\ud569 \uc2dc\uc2a4\ud15c\uc774 \uc778\uc99d\ub429\ub2c8\ub2e4.
UCIRULE1.3.023=\ub3c4\ub85c \uc2dc\uac04 \uc2e4\ud5d8 \ub2e4\uc74c\uacfc \uac19\uc740 \ucd94\uc801 \uc774\ubca4\ud2b8 : \uac1c\uc778\uacfc \ud300\uc758 \ucd94\uaca9, km\uc640 500mA \uace0\uc815 \ud655\uc7a5 \uc6b4\uc601 \uc2dc\uc2a4\ud15c\uc5d0 \ucd94\uac00\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4,\u200b\u200b\uc774 \uc778\uc2a4\ud134\uc2a4\uc5d0\uc11c, \ud314\ub69d\uc774 \uc218\ud3c9\uba74\uc5d0\uc788\ub294 \uc720\uc77c\ud55c \uc704\uce58\uac00 \ud5c8\uc6a9\ub429\ub2c8\ub2e4. \ud558\ub2e8 \ube0c\ub798\ud0b7 \ucc28\ucd95 \ud1b5\uacfc\ud558\ub294 \uc218\uc9c1\uc120\uacfc \ud578\ub4e4\uc758 \ub9d0\ub2e8 \uc0ac\uc774\uc758 \uac70\ub9ac\uac00 \uadf8\ub300\ub85c \ub0a8\uc544\uc788\ub294 \ubb38\uc11c 1.3.022\uc5d0\uc11c \uc124\uc815\ud55c \ub2e4\ub978 \uc81c\ud55c\uacfc, 75cm\ub97c \ucd08\uacfc\ud560 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4. \ud314\uafc8\uce58 \ub610\ub294 \ud314\ub69d\uc774 \ud5c8\uc6a9\ub429\ub2c8\ub2e4 \ub2ec\ub824\uc788\ub2e4. \ub3c4\ub85c \uc2dc\uac04 \uc2dc\ubc94 \ub300\ud68c, \ucee8\ud2b8\ub864\uc774\ub098 \uadf8\ub4e4\uc740 \ud2b9\ud788 \uadf8 75cm \ub9c8\ud06c \ub118\uc5b4 \ub300\uc548 \uc190 \uc704\uce58\ub97c \uc81c\uacf5\ud558\ub294 \uc0ac\uc6a9\uc758 \ubcc0\ud654\ub97c \uad6c\uc131\ud558\uc9c0 \uc54a\ub294 \ud55c 75cm \ud55c\ub3c4\ub97c \ub118\uc5b4 \ud655\uc7a5\ud560 \uc218\uc788\ub294 \ud578\ub4e4 \uc5f0\uc7a5\uc5d0 \uace0\uc815 \ub808\ubc84\ud558\uc2ed\uc2dc\uc624. \uccab \ubc88\uc9f8 \ub2e8\ub77d\uc5d0 \uc758\ud574 \ubcf4\ud638 \ud2b8\ub799\uacfc \ub3c4\ub85c \ub300\ud68c \ub4e4\uc5b4, 75cm\uc758 \uac70\ub9ac\uac00 \uc774\uac83\uc740 \ud615\ud0dc\ud559\uc758 \uc774\uc720\ub85c \ud544\uc694\ud558\ub2e4\ub294 \uac83\uc744 \ubc94\uc704\ub97c 80cm\ub85c \uc99d\uac00 \ub420 \uc218 \uc788\uc73c\uba70, \ud615\ud0dc\ud559\uc758 \uc774\uc720\ub294 \ud06c\uae30 \ub610\ub294 \uae38\uc774 \uae30\uc218\uc758 \uad00\ud55c \uc544\ubb34 \uc758\ubbf8\ub85c \ubcf5\uc6a9\ud574\uc57c \uc2e0\uccb4 \uc77c\ubd80. , \uc774\ub7ec\ud55c \uc774\uc720\ub85c, \uadf8\ub294 \uc790\uc2e0\uc758 \uba74\ud5c8\ub97c \uc81c\uc2dc \uc21c\uac04 commissaires '\ud328\ub110\uc744 \uc54c\ub824\uc8fc\uc154\uc57c\ud569\ub2c8\ub2e4 75\uacfc 80cm \uc0ac\uc774\uc758 \uac70\ub9ac\uc758 \ud65c\uc6a9\uc774 \ud544\uc694\ud558\ub2e4\uace0 \uc0dd\uac01 \uae30\uc218. \uadf8\ub7ec\ud55c \uacbd\uc6b0\uc5d0\ub294 commissaires '\ud328\ub110\uc740 \ub2e4\uc74c\uacfc \uac19\uc740 \uc2dc\ud5d8\uc744 \uc218\ud589\ud560 \uc218 \uc788\uc2b5\ub2c8\ub2e4 : \ud314\ub69d\uacfc \ud314 \uc704\ucabd \uc0ac\uc774\uc758 \uac01\ub3c4\uac00 \uae30\uc218\uac00 \uacbd\uc8fc \uc704\uce58\uc5d0\uc788\uc744 \ub54c 120 \u00b0\ub97c \ucd08\uacfc\ud558\uc9c0 \uc54a\ub294\ub2e4\ub294 \uac83\uc744 \ubcf4\uc7a5\ud569\ub2c8\ub2e4.
SAVE_TEMPLATE=\uc800\uc7a5 \ud15c\ud50c\ub9bf
OPEN_TEMPLATE=\uc5f4\uae30 \ud15c\ud50c\ub9bf
MANAGE_COMPONENTS_AND_TEMPLATES=\uad6c\uc131 \uc694\uc18c\ub97c \uad00\ub9ac\ud558\uace0 \ud15c\ud50c\ub9bf
GUI=\uadf8\ub798\ud53d
GUI_TEXT_SIZE=GUI\uc758 \ud14d\uc2a4\ud2b8 \ud06c\uae30
LOOK_AND_FEEL=\ubaa8\uc591\uacfc \ub290\ub08c
SYSTEM_DEFAULT=\uc2dc\uc2a4\ud15c \uae30\ubcf8
CONFIGURE_CSV_OUTPUT=\uad6c\uc131\ud558\ub294 CSV \ucd9c\ub825
CHANGES_HAVE_BEEN_SAVED=\ubcc0\uacbd \uc0ac\ud56d\uc774 \uc800\uc7a5\ub418\uc5c8\uc2b5\ub2c8\ub2e4
GENERAL_INFO=\uc77c\ubc18 \uc815\ubcf4
CATEGORIES=\uce74\ud14c\uace0\ub9ac
DOWNTUBEOFFSET_AT_BB=\ud29c\ube0c\uc5d0\uc11c BB\uc640 \uc624\ud504\uc14b \uc544\ub798\ub85c
SEATTUBEOFFSET_AT_BB=BB \ud0c4\uc5d0\uc11c \uc624\ud504\uc14b \uc88c\uc11d \uad00
SEATTUBEOFFSET_AT_BB=BB \ud0c4\uc5d0\uc11c \uc624\ud504\uc14b \uc88c\uc11d \uad00 (Total)
ERGO=\uc77c\uc758 \ub73b
TRACK=\ud2b8\ub799
GENERAL=\uc77c\ubc18
SADDLE_REF_POINTX=\uc548\uc7a5\uc758 \uae30\uc900\uc810 (X)\ub97c
SADDLE_REF_POINTY=\uc548\uc7a5\uc758 \uae30\uc900\uc810 (Y) \uac1c\uc758
SADDLETIP_TO_BRAKE_HOOD_PROJECTED=\ube0c\ub808\uc774\ud06c \ud6c4\ub4dc\uc5d0 \uc548\uc7a5 \ud301 (\uc608\uc0c1)
SADDLETIP_TO_BRAKE_HOOD_DIRECT=\ube0c\ub808\uc774\ud06c \ud6c4\ub4dc (\uc9c1\ud1b5)\uc5d0 \uc548\uc7a5 \ud301
CHARACTER_ENCODING=\ubb38\uc790 \uc778\ucf54\ub529
AEROBAR_PAD_DROP_FROM_SADDLE=\uc548\uc7a5\uc5d0\uc11c Aerobar \ud328\ub4dc \ub4dc\ub86d
HANDLEBARDROP_TOP_OF_BARS=\ud578\ub4e4 \ub4dc\ub86d (\ub9c9\ub300\uc758 \uc0c1\ub2e8)
DISPLAYING_DIALOG_BOX_CONFIGURATION=\ub300\ud654 \uc0c1\uc790\uc5d0\uc11c \uad6c\uc131\uc744 \ud45c\uc2dc\ud558\uae30 :
OPERATING_SYSTEM=\uc6b4\uc601 \uccb4\uc81c
JAVA_VERSION=\uc790\ubc14 \ubc84\uc804
HEADTUBESTYLETIP=\uc120\ud0dd \ud5e4\ub4dc \ud29c\ube0c \uc2a4\ud0c0\uc77c
SCALED_TO_FIT_PAGE=\ud398\uc774\uc9c0 \ud06c\uae30\uc5d0 \ub9de\ucd94\uc5b4 \uc870\uc815
FULL_SCALE=\uc804\uccb4 \uaddc\ubaa8
ADVANCED=\uace0\uae09
COLOR_SCHEMES=\uc0c9 \uad6c\uc131\ud45c
COLOR_SCHEME=\uc0c9\uad6c\uc131\ud45c\ub97c
NEW_COLOR_SCHEME=\uc0c8\ub85c\uc6b4 \uc0c9 \uad6c\uc131\ud45c
RED=\ube68\uac15
GREEN=\ub179\uc0c9
BLUE=\ud478\ub978
OVERLAY_IMAGE=\uc911\ucca9 \uc774\ubbf8\uc9c0
MAINTAIN_ASPECT_RATIO=\uc720\uc9c0 \ube44\uc728
FIT_TO_WIDTH=\ub108\ube44\uc5d0 \ub9de\ucd94\uae30
FIT_TO_HEIGHT=\ub9de\ub294 \ub192\uc774\ub85c
TILE=\ud0c0\uc77c
SCALE=\uaddc\ubaa8
IMAGE_CONTROLS=\uc774\ubbf8\uc9c0 \ucee8\ud2b8\ub864
POSITION_X=\uc704\uce58 \uc5d1\uc2a4
POSITION_Y=\uc704\uce58 Y
PIXEL_DIMENSIONS=\ud53d\uc140 \ud06c\uae30
CLEAR_LOG=\uc9c0\uc6b0\uae30 \ub85c\uadf8
PROBLEM_LOG=\ubb38\uc81c \ub85c\uadf8
EDIT=\uc218\uc815
NONE=\uc5c6\uc74c
DEFAULT=\uae30\ubcf8
DEFAULT_PLUS_TRANSPARENCY=\uae30\ubcf8 \ud50c\ub7ec\uc2a4 \ud22c\uba85
DEFAULT_PLUS_TRANSPARENCY_PLUS_IMAGE=\uae30\ubcf8 \ud50c\ub7ec\uc2a4 \ud50c\ub7ec\uc2a4 \ud22c\uba85 \uc774\ubbf8\uc9c0 \uc624\ubc84\ub808\uc774
NEAREST_MATCH_IN_PALETTE=\ud314\ub808\ud2b8\uc5d0 \uac00\uae4c\uc6b4 \uc77c\uce58
PLEASE_ENTER_NAME_FOR_COLOR_SCHEME=\uc0c9 \uad6c\uc131\ud45c\uc5d0 \ub300\ud55c \uc774\ub984\uc744 \uc785\ub825\ud558\uc2ed\uc2dc\uc624
CURVED=\uad6c\ubd80\ub7ec\uc9c4
CURVES=\uace1\uc120
RATIO=\ube44\uc728
BB=BB \ud0c4
ADJUST_PAINT=\ud398\uc778\ud2b8 \uc870\uc815
START_NOTE_NO_ARROW=\uc2dc\uc791 \ub178\ud2b8 (\uc544\ubb34 \ud654\uc0b4\ud45c)
ADD_TO_LIBRARY=\ub77c\uc774\ube0c\ub7ec\ub9ac\uc5d0 \ucd94\uac00
NOT_FOUND_IN_LIBRARY=\ub3c4\uc11c\uad00\uc5d0\uc11c \ucc3e\uc744 \uc218 \uc5c6\uc2b5\ub2c8\ub2e4.
DO_YOU_WISH_TO_ADD_TO_LIBRARY=\ub2f9\uc2e0\uc774 \ub3c4\uc11c\uad00\uc5d0\uc774 \uad6c\uc131 \uc694\uc18c\ub97c \ucd94\uac00\uc2dc\uaca0\uc2b5\ub2c8\uae4c?
VALUE_IN_CURRENT_LIBRARY=\ud604\uc7ac \ub3c4\uc11c\uad00\uc5d0\uc11c \uac12
VALUE_FROM_FILE=\uac12 \ud30c\uc77c\uc5d0\uc11c
FROM_NEW_FILE_DOES_NOT_PERFECTLY_MATCH_COMPONENT_OF_SAME_NAME_IN_LIBRARY=\uc0c8 \ud30c\uc77c\uc5d0\uc11c \uc644\ubcbd\ud558\uac8c \ub77c\uc774\ube0c\ub7ec\ub9ac\uc5d0 \ub3d9\uc77c\ud55c \uc774\ub984\uc758 \uc81c\ud488 <Br> \uad6c\uc131 \uc694\uc18c\uc640 \uc77c\uce58\ud558\uc9c0 \uc54a\uc2b5\ub2c8\ub2e4.
SWITCHING_TO_CUSTOM_MENU=\uc0ac\uc6a9\uc790 \uc9c0\uc815 \uba54\ub274\ub85c \ubc14\uafc9\ub2c8\ub2e4.
SADDLE_CLAMP_TO_BB=BB \ud0c4\uc5d0 \uc548\uc7a5 \ud074\ub7a8\ud504
SADDLE_CLAMP_TO_BB_X=BB \ud0c4 (\uc5d1\uc2a4)\uc5d0 \uc548\uc7a5 \ud074\ub7a8\ud504
SADDLE_CLAMP_TO_BB_Y=BB \ud0c4 (Y) \uac1c\uc758\uc5d0 \uc548\uc7a5 \ud074\ub7a8\ud504
SHEAR=\uc804\ub2e8
CHANGE_ARROW_SIZE=\ubcc0\uacbd \ud654\uc0b4\ud45c \ud06c\uae30
WHEEL_FLOP=\ud720 \ud50c\ub86d
ELBOW_ANGLE=\ud314\uafc8\uce58 \uac01\ub3c4
HIP_ANGLE=\uc5c9\ub369\uc774 \uac01\ub3c4
KNEE_ANGLE=\ubb34\ub98e \uac01\ub3c4
SHOULDER_ANGLE=\uc5b4\uae68 \uac01\ub3c4
TORSO_ANGLE=\ubab8\ud1b5 \uac01\ub3c4
ST_IS_MITERED_TO_DT=\uc2dc\ud2b8 \ud29c\ube0c \uc544\ub798\ucabd \ud29c\ube0c\uc5d0 mitered\uc785\ub2c8\ub2e4
DT_IS_MITERED_TO_ST=\ud29c\ube0c \uc2dc\ud2b8 \ud29c\ube0c\uc5d0 mitered\uc785\ub2c8\ub2e4 \uc544\ub798\ub85c
UNDO_LIMIT=\ucde8\uc18c \ud55c\ub3c4
ASYMMETRIC=\uade0\ud615\uc774 \uc7a1\ud788\uc9c0 \uc54a\uc740
SYMMETRIC=\ub300\uce6d\uc801\uc778
SYMMETRIC_DOUBLE=\ub300\uce6d (\ub354\ube14)
DRIVE_SIDE=\ub4dc\ub77c\uc774\ube0c \uce21\uba74
NON_DRIVE_SIDE=\ube44 \ub4dc\ub77c\uc774\ube0c \ucabd
FRONTCENTER_HORIZONTAL=\ud504\ub860\ud2b8 \uc13c\ud130 (\uc218\ud3c9)
RAKED=Raked
RANGE=\ubc94\uc704
TAPERED=\ud14c\uc774\ud37c
LEAN_ANGLE=\uac01\ub3c4\ub97c \uae30\uc6b8\uc5ec
BCAD_SENT_NOTICE=BCAD \ud30c\uc77c\uc774 \ud1b5\uc9c0\ub97c \ubcf4\ub0b4
MODEL=\ubaa8\ub378
PRINT_MARGIN=\uc778\uc1c4 \uc5ec\ubc31
OPEN_TEMPLATES_IN_FILE_MENU=\uc5f4\ub824\uc788\ub294 \ud30c\uc77c \uba54\ub274\uc5d0\uc11c \ud15c\ud50c\ub9bf
AEROBAR_PAD_REACH=Aerobar \ud328\ub4dc\uc5d0 \ub3c4\ub2ec
AEROBAR_PAD_STACK=Aerobar \ud328\ub4dc \uc2a4\ud0dd
AEROBAR_PAD_REACH_FROM_SADDLE=Aerobar \ud328\ub4dc\ub294 \uc548\uc7a5\uc5d0\uc11c \ub3c4\ub2ec
END_OF_HANDLEBAR_REACH=\ud314\uc790\uc758 \ub05d \ub3c4\ub2ec
END_OF_HANDLEBAR_STACK=\ud314\uc790\uc758 \ub05d \uc2a4\ud0dd
END_OF_HANDLEBAR_REACH_FROM_SADDLE=\uc548\uc7a5\uc5d0\uc11c \ud578\ub4e4\uc758 \ub3c4\ub2ec \ubc94\uc704\uc758 \ub05d
END_OF_HANDLEBAR_DROP_FROM_SADDLE=\uc548\uc7a5\uc5d0\uc11c \ud578\ub4e4 \ub4dc\ub86d\uc758 \ub05d
PREVIEW=\ubbf8\ub9ac\ubcf4\uae30
SADDLE_TAIL_TO_HANDLEBAR=\uc548\uc7a5 \uaf2c\ub9ac\ub294 \ud314\uc790\ub85c
SADDLE_TIP_TO_HANDLEBAR_END_DIRECT=\uc548\uc7a5\uc758 \ud301 (\uc9c1\ud1b5) \ub05d \ud314\uc790\uc5d0
SADDLE_TIP_TO_HANDLEBAR_END_PROJECTED=\uc548\uc7a5\uc758 \ud301 (\uc608\uc0c1) \ub05d \ud314\uc790\uc5d0
RIDER_COMPARTMENT_SLANTED=\ub77c\uc774\ub354\uc758 \uad6c\ud68d (\ud55c\ucabd\uc73c\ub85c \uce58\uc6b0 \ucce4\ub358)
PLACE_EMAIL_LINK_IN_FILEMENU=Place e-mail link in file menu
